<TypeReferences xmlns="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core.References" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><references><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>08c3f22e-24df-41e1-ab98-f823e27a1def</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>45a859c8-7e4c-4032-b165-b3de8a20c193</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>0b7f7657-da50-405e-92c6-f89dc7bfbf2e</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>44c8f594-745d-425a-a627-d023072ea428</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>0b7f7657-da50-405e-92c6-f89dc7bfbf2e</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>da1f1443-1561-43d6-b9de-34258b5d5ab0</a:identifier></DataTypeManifestFile><Description/><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>2b638f9e-10c6-4917-81fa-8a8f672379a0</a:identifier></DesignTimeFile><DisplayName>IAG0</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>19a05d2d-6169-4d1f-b49b-88a4ef735a28</a:Id><a:Name>Nuovo_progetto</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>06d2679a-3309-4d70-af8f-fce13f6132af</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>56420065-4b6c-4b7a-a966-a55d6f6b0f80</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>IAG0</Name><Namespace>Nuovo_progetto</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>b0be1d77-7999-45a2-ab54-61d812aa8750</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>46555c46-8291-4908-98d8-aefe31488ecf</a:identifier></RuntimeFile><TypeId>85cc3d80-73c0-4756-89a4-3f7a2ccec87e</TypeId><Version>1.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>ca7d5c8e-cd0a-4e16-9cb5-8fcb78d184b7</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>a456615c-914b-437c-aae7-18042bfa6e3f</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>48269f9e-913f-4de8-ac51-617f6e282000</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>50e8a5b8-fe9d-40eb-abc3-69c19462df60</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>eee55989-944b-4f8d-a326-bb00d556f447</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>50e8a5b8-fe9d-40eb-abc3-69c19462df60</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>9305b62d-e321-4a02-909e-701f6e18a931</a:identifier></DataTypeManifestFile><Description/><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>f3c20eb6-e854-40a9-b052-2ace65366cb2</a:identifier></DesignTimeFile><DisplayName>IAG0</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>ad0daec7-dd5f-4cb2-a961-9f513a3581e4</a:Id><a:Name>Nuovo_progetto</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>238a198c-96b0-4252-a9ee-ecd716801d9b</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>a70db7f2-3e63-4f1e-9241-7816e82f6c0b</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>IAG0</Name><Namespace>Nuovo_progetto</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>88984554-5007-4427-8ad5-f257a9d6a8b5</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>939787dd-cddf-4d79-be73-100da1406b07</a:identifier></RuntimeFile><TypeId>a99454b0-b8a4-4cd0-bdcd-508c9c19be2b</TypeId><Version>1.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>fe7e514a-125b-49a3-aa13-6ecf3a262570</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>8da5eb19-3051-45bc-83e5-3719854d7b22</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>344f53c1-2dcc-40ab-857c-85bb76d281ea</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>1cf88bb3-d10c-4b80-8e5b-cfaa57f49a6a</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>7a3546bb-e90e-459b-9069-013248b5a4a3</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>1cf88bb3-d10c-4b80-8e5b-cfaa57f49a6a</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>b75cbfaa-8d37-4db8-bbe1-0d492095f814</a:identifier></DataTypeManifestFile><Description>Parameter manager</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>4aac8c99-1837-41ea-922b-4bb91e4e55a8</a:identifier></DesignTimeFile><DisplayName>IAG0</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>4504716b-ea72-417e-864e-367ff12ee633</a:Id><a:Name>MNG_Lib_ParameterManager</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>d1ff7fdb-eed2-42c2-8b09-55e6fdb8cd97</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>293ded20-0edf-4a1c-9cea-cbb9339ed74c</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>IAG0</Name><Namespace>MNG_Lib_ParameterManager</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>fafe9470-f34f-47ad-96c5-018d0952d1e4</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>7b9b454d-1b29-49cc-80bb-baba0c2a8362</a:identifier></RuntimeFile><TypeId>a771e7a2-f4fc-455b-b08b-188a2d9705e8</TypeId><Version>1.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>3a8ccdb4-d6ba-4155-adc1-c2699ee82e3b</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>a16053d1-e690-4ae8-9c52-9883ef11eda6</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>4a214c98-4935-49b6-a5e5-f7a0f40cdbfb</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>5bceac7e-738c-4a21-a134-6a0aebb7ff10</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>bff4ca15-9906-47c1-befc-d128b0514cab</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>5bceac7e-738c-4a21-a134-6a0aebb7ff10</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>042313c1-21e4-4061-8f46-bc10f72ec2f9</a:identifier></DataTypeManifestFile><Description>Parameter manager</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>41ebae8a-b868-4ba6-97a8-8a5cbfce0469</a:identifier></DesignTimeFile><DisplayName>IAG0</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>055648c9-c4e8-4f6c-bce5-184cd29ca842</a:Id><a:Name>MNG_Lib_ParameterManager</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>fa4d2a4f-1c2a-4121-a807-b6bab08994b9</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>02ec2b1c-7b78-4106-8fd6-a9173b58b60f</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>IAG0</Name><Namespace>MNG_Lib_ParameterManager</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>51e88e0b-0791-4735-92f2-161e204c7277</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>f5e80451-d2b4-40c2-a44b-71611ac0ce21</a:identifier></RuntimeFile><TypeId>26d1fe78-8305-4946-84f8-a7cde93597c6</TypeId><Version>1.0.0.1</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>edb1a9b6-8527-49ef-96ab-1debd306c318</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>f5001d93-22b4-439d-b8d5-788cf66c4a56</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>a0017db5-a0f9-434f-aa02-6759368a24db</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>dc9313e2-2c80-46a2-86b4-0ee7069b4768</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>ef5989f4-07cd-47d2-92a8-7a97b2852cdc</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>dc9313e2-2c80-46a2-86b4-0ee7069b4768</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>e4f24c68-a964-43b9-aec1-3211f3721dd3</a:identifier></DataTypeManifestFile><Description>Parameter manager</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>d552c944-0f62-43e2-b8ba-f999332f2f07</a:identifier></DesignTimeFile><DisplayName>IAG0</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>25eaa1d7-632a-4986-9c27-fc8c044a7c37</a:Id><a:Name>MNG_Lib_ParameterManager</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>f694a1e1-7f1e-4523-b473-fd1c358c92b5</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>ef8019bb-c5dc-494f-917c-8776b75818d3</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>IAG0</Name><Namespace>MNG_Lib_ParameterManager</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>f89c6a89-0ba2-4647-888d-ce2e8c639d25</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>3797d5e0-69dd-43b9-94d4-d98c49e31294</a:identifier></RuntimeFile><TypeId>488b5b41-3dd6-47ff-8d20-a7ff3580480b</TypeId><Version>1.0.0.2</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>a57ece6b-3f78-4df1-8457-08f81259ad3f</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>e77b0f06-5fe7-498f-beda-83c570e86438</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>16eb222e-24e8-4e8c-8c3b-417c2735d8a6</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>6a04d757-e1cd-4567-92a8-3467300143c6</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>b7f53ea9-b456-4ed3-82d8-62378edf350a</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>6a04d757-e1cd-4567-92a8-3467300143c6</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>4b8ac7b6-289a-4cec-a2e2-4c3263ac41a8</a:identifier></DataTypeManifestFile><Description>Axis</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>6ad1a578-ebef-42d8-9799-ecb08fd3113b</a:identifier></DesignTimeFile><DisplayName>Axis</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>735698a2-553c-4b92-afb2-da0049a17bbb</a:Id><a:Name>MNG_Lib_Axis</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>13a9e2f4-90d5-46b7-8ed2-11be7692c107</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>b933fbf3-77e8-4843-979f-c185759acd39</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>Axis</Name><Namespace>MNG_Lib_Axis</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>90c3fe8e-bac9-4f38-acfe-5d7817b916aa</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>7c0b0b41-eb3d-438d-b4c7-2db3b8c97992</a:identifier></RuntimeFile><TypeId>f34e6afb-a2ad-4465-a60a-582fab6462f7</TypeId><Version>1.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>5b0727d2-a46b-4f09-9bab-d17518b083eb</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>6f6cb300-dc70-42af-9c36-004ce67690c7</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>3b7af32b-066a-46b9-9021-8c8716e50bdc</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>8dc5c708-8390-43b1-8980-eeb4e12f2e27</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>d8c479dd-7e79-4c26-b51f-1c00f60e5dff</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>8dc5c708-8390-43b1-8980-eeb4e12f2e27</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>aceddb50-22fa-40eb-b54a-fd57443d0854</a:identifier></DataTypeManifestFile><Description>Image that can be changed dynamically at runtime.</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>431af33d-1b35-4e38-828e-180fe7d5646b</a:identifier></DesignTimeFile><DisplayName>DynImage</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>5a20e806-18aa-459e-a31d-445c985fefbb</a:Id><a:Name>AtcBcnIAG_DynImage</a:Name><a:Version>2.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>ea00bc0d-4154-496d-b934-d794367210dc</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>84346041-c7b4-4f3c-b749-0312cf57a80f</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>DynImage</Name><Namespace>AtcBcnIAG_DynImage</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>e1af8f79-439e-4823-9d24-6b65c0160da4</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>b9bc2976-3089-4bac-8115-976318b76c8c</a:identifier></RuntimeFile><TypeId>a40320d3-0b46-4163-a220-f5148d1b2fb2</TypeId><Version>2.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>b337cb0c-9563-43a0-b2d5-b8d0acabf355</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>89e0b54f-29cc-443d-bcf4-d154cf6cc005</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>8c24bd03-02ae-4a8b-8f2a-5e2827db4087</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>1b58381c-2055-40dd-b0e1-a37a7dcf3cc5</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>4418fa89-4963-447e-9289-2b0f9577229a</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>1b58381c-2055-40dd-b0e1-a37a7dcf3cc5</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>7d7fa5e3-59a3-40a2-98bc-28f597a94968</a:identifier></DataTypeManifestFile><Description>Table</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>1dea080e-c7cd-4f26-bca0-6bb624c51202</a:identifier></DesignTimeFile><DisplayName>Table</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>40993ace-7bda-4a82-a949-f43358fb74da</a:Id><a:Name>MNG_Lib_Axis</a:Name><a:Version>1.0.0.0</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>162552fc-53a5-4e64-9b53-3682ee83ebb9</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>ff0276dd-0fcd-4941-a2f5-e6058a071d68</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>Table</Name><Namespace>MNG_Lib_Axis</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>5f5e3d2b-c88e-4197-8da7-501f684d5e59</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>13f45691-d5a5-40df-9b96-44367c2b7eb3</a:identifier></RuntimeFile><TypeId>16886498-5ff2-491d-b471-8c15530be53c</TypeId><Version>1.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>870f2368-7880-4baa-8488-5a1a63676655</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>3819881a-adc5-49fc-b24d-c0440c286813</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>e016a90b-9244-4658-bfb3-bb3e8fb1a367</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>6fd442d8-578d-4037-8c1a-055b7c68d7f1</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>1679201a-5fde-4a6b-b2c8-fcb46e41c567</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>6fd442d8-578d-4037-8c1a-055b7c68d7f1</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>c7e708c5-1fe7-437e-8475-f1c3cdf75b4d</a:identifier></DataTypeManifestFile><Description>Table</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>66245d8d-aa35-4e0c-99ab-043fccd511de</a:identifier></DesignTimeFile><DisplayName>Table</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>d14310b5-a2f5-4ac7-8d77-567bedd62e34</a:Id><a:Name>MNG_Lib_Axis</a:Name><a:Version>1.0.0.1</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>1c475500-d235-4214-81a3-eb60f7ff8466</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>f0b9b153-51f4-4c64-8934-1e1ddd675935</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>Table</Name><Namespace>MNG_Lib_Axis</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>29f0717a-14c6-40c5-bc6c-541c8db0cdc0</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>63306737-95bf-48fa-9652-abd3d4fcc578</a:identifier></RuntimeFile><TypeId>bda5cb54-4193-46fc-aaa1-0621ee7df132</TypeId><Version>1.0.0.0</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>b43cce70-3048-4cd4-8c04-8242c4568736</a:identifier></VisualFile></TypeReference><TypeReference><BehaviourFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>67a81fbb-9b0a-4751-9f4b-74fd9b3ab9e8</a:identifier></BehaviourFile><CodeBehindFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>4e1172a1-a485-4bc1-bb3a-e4553922a67b</a:identifier></a:FileReference></CodeBehindFiles><DataTypeFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>c4add208-8c12-4793-ac60-d3e8f95a1cb2</a:identifier></a:FileReference></DataTypeFiles><DataTypeFilesUri xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><a:KeyValueOfstringFileReference9G7C_SbgY><a:Key>11a139e8-7579-4be4-ad22-d6482f464e6d</a:Key><a:Value xmlns:b="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><b:identifier>c4add208-8c12-4793-ac60-d3e8f95a1cb2</b:identifier></a:Value></a:KeyValueOfstringFileReference9G7C_SbgY></DataTypeFilesUri><DataTypeManifestFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>92b1e30b-0fed-4ef7-9d4d-9b90a5d8a38c</a:identifier></DataTypeManifestFile><Description>Table</Description><DesignTimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>182cc1fe-e53a-4fc6-a280-ba8e44419f88</a:identifier></DesignTimeFile><DisplayName>Table</DisplayName><IagCollectionName xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceHmi.Iag.Core"><a:Id>6486be70-1b8f-4ea5-97d2-4b9705a0274d</a:Id><a:Name>MNG_Lib_Axis</a:Name><a:Version>1.0.0.1</a:Version></IagCollectionName><IconFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>d63e2a14-5664-4e73-b9f4-2f5099e1f456</a:identifier></IconFile><InterfacePropertiesFiles xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:FileReference><a:identifier>2f118faa-c543-48e7-b792-8e4d981e5546</a:identifier></a:FileReference></InterfacePropertiesFiles><Kind>IAG</Kind><Name>Table</Name><Namespace>MNG_Lib_Axis</Namespace><ResourceVersion>0</ResourceVersion><ResourcesFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>4df55c78-fcb9-43ef-a8c9-7a2997225016</a:identifier></ResourcesFile><ResourcesFiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><RuntimeFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>55a4fbc3-a4ca-4819-b928-ce2a014a7933</a:identifier></RuntimeFile><TypeId>3134721d-ec98-4a6b-93a6-d4faf5c628e5</TypeId><Version>1.0.0.1</Version><VisualFile xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Common.Core.FileReferences.Core"><a:identifier>123ede24-0514-4967-97e1-8fa76788e5f4</a:identifier></VisualFile></TypeReference></references></TypeReferences>